GFQUOTA(1)

NAME
gfquota - display the current usage and limits

SYNOPSIS

gfquota [-qHh] [-P path] [-u user_name]

gfquota [-qHh] [-P path] -g group_name

gfquota [-qHh] [-P path] -D dirset_name [-u user_name]

gfquota [-qHh] [-P path] -d directory

DESCRIPTION

gfquota displays your current usage and limits. An administrator in the gfarmadm group can specify a user or a group to display. If you are a general user, you can specify a group which you belong to.

-D option is an exception and gfarmroot is used instead of gfarmadm as the administrator group who can specify user name.

The count of usage and the check of quota are enabled after executing gfedquota command. And, gfquota can display the current usage and limits.

OPTIONS

-P NAME
    Specifies a path name to specify a metadata server instead of the root metadata server.

-q
    Do not display the current usage and limits. Warning messages are displayed only if the current usage exceeds the limits.

-u NAME
    Specifies a user name to display the current usage and limits.

-g NAME
    Specifies a group name to display the current usage and limits.

-D NAME
    Specifies a dirset name to display the current usage and limits.

-d NAME
    Specifies a directory pathname, to display the current usage and limits of a dirset that the directory belongs to.

-h
    Displays numbers in human readable format by adding a prefix multiplier symbol like "M" (mega). Since this option uses powers of 1024, "M" means 1,048,576.

-H
    Displays numbers in human readable format by adding a prefix multiplier symbol like "M" (mega). Since this option uses powers of 1000, "M" means 1,000,000.

-?
    Displays a list of command options.

SEE ALSO

gfedquota(1), gfquotacheck(1), gfdirquota(1), gfusage(1), Gfarm Users' Manual / Directory Quota